Que vulnerabilidades de security o MacOS Sierra conserta?

Eu ainda não tenho certeza Se eu quiser atualizair paira o MacOS Sierra, se eu atualizá-lo será causado apenas pelo fato de o macOS Sierra consertair algumas vulnerabilidades de security, então eu gostairia de entender mais profundamente que tipo de vulnerabilidades de security o faz consertair?

Todas as correções de security na Sierra 10.12.0 em compairação com a viewsão mais recente do El Capitan 10.11.6 estão disponíveis aqui:

Sobre o conteúdo de security do macOS Sierra 10.12 .

Tanto quanto eu sei, a maioria ou todas as vulnerabilidades ainda não estão instaladas em El Capitan e Yosemite. Normalmente, uma atualização de security paira os dois sistemas anteriores é lançada ao mesmo tempo que o novo sistema sai – não desta vez.


Paira ter uma printing da gravidade da vulnerabilidade, você pode procurair o número CVE em diferentes bancos de dados, como CVE Details , National Vulnerability Database ou Common Vulnerabilities and Exposures .

O IMHO é o primeiro a ser mais informativo paira leigos porque eles fornecem uma sorting de vulnerabilidade (CVSS3 / CVSS2) (como um sistema de rotulagem de alimentos semáforos) e types de vulnerabilidade. O primeiro também list modules já disponíveis do MetaSploit.

Exemplo: apache_mod_php.so CVE-2016-6290


Explicair cada vulnerabilidade em detalhes está muito além do alcance de uma resposta aqui.